/* CSS Document */

	/*####################  CONTENT  #######################*/
	
@media only screen and (min-width: 0px) 
{
	/* TOTALI SPESA */	
	
	div#wrp_spendings{
		width: 90%;
		font-size:12px;
		font-weight:bold;		
		margin: auto;
			
	}	
		div#wrp_spendings div#women_spending,
		div#wrp_spendings div#men_spending {
			width:100%;
			height:52px;
			line-height:54px;
			color:#fff;
			margin-bottom:5px;
			text-shadow:0px 0px 3px rgba(0,0,0,0.65);					
		}	
			div#wrp_spendings span.half_sx,
			div#wrp_spendings span.half_dx {
				float:left;
				width:50%;
				height:52px;
				text-align:center;
			}		
			div#wrp_spendings span.half_sx{
				background-color:#E19833;
				border-radius:9px 0px 0px 9px;
			}	
			div#wrp_spendings span.half_dx{
				background-color:#D97E00;
				border-radius:0px 9px 9px 0px;				
			}	
				div#wrp_spendings span.money{
					position:relative;
					top:3px;
					font-size:24px;	
					font-weight:normal;
					line-height:12px;			
				}	
		div#wrp_spendings span#note {
			display:block;
			width:100%;
			height: 5vw;
			line-height: 5vw;
			text-align:center;
			color:#D97E00;
			font-size:3vw;
			margin-bottom: 2vw;
		}	
	
	
	/* ATTREZZATURA */
	
	div#wrp_gear{
		background-color:#F4F3F0;
		margin: 0px -2vw;
		padding: 1vw;
	}	
		div#wrp_gear div.gear_item{
			position:relative;
			float:left;
			width:48%;
			margin: 1%;
			height:66vw;
			padding:0px 9px 0px 9px;
			background-color:#fff;
			/* Firefox v3.5+ */
			-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.36);
			/* Safari v3.0+ and by Chrome v0.2+ */
			-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.36);
			/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
			box-shadow:0px 0px 4px rgba(0,0,0,0.36);	
			transition: 0.7s all;	
			-webkit-transition: opacity 0.3s;					
		}	
		div#wrp_gear div.gear_item:hover{
/*			background-color:#FFEACC;
			cursor:pointer;*/
		}		
			div#wrp_gear div.gear_item img.pic{
				width: 100%;
				height: auto;
				margin-bottom:6px;	
			}				
			div#wrp_gear div.gear_item div.name{
				font-size: 5vw;
				line-height: 5vw;
				font-family:'OswaldBook', Arial, sans-serif;	
				color:#FF7F00;
				font-weight:bold;	
				text-transform:uppercase;		
			}		
			div#wrp_gear div.gear_item div.description{
				font-size: 4vw;
				line-height: 4vw;				
			}		
				div#wrp_gear div.gear_item div.description p{
					margin:3px 0px 6px 0px !important;
				}						
			div#wrp_gear div.gear_item div.price{
				width:120px;
				height:21px;
				line-height:21px;
				position:absolute;
				bottom:9px;
				color:#fff;
				font-size:15px;
				font-weight:bold;		
				background-color:rgb(217, 126, 0);	
				padding-left:9px;
				margin-left:-9px;	
				text-shadow:0px 0px 2px rgba(0,0,0,0.65);											
			}		
} 

@media only screen and (min-width: 361px) {
	/* ATTREZZATURA */
	
	div#wrp_gear{
	}	
		div#wrp_gear div.gear_item{
			width:32%;
			height:39vw;			
			margin: 0.65%;				
		}	
			div#wrp_gear div.gear_item div.name{
				font-size: 2.5vw;
				line-height: 2.5vw;		
			}	
			div#wrp_gear div.gear_item div.description{
				font-size: 2.5vw;
				line-height: 2.5vw;			
			}			
}

@media only screen and (min-width: 800px) 
{
	/* TOTALI SPESA */	
	div#wrp_spendings{
		float: right;
		width: auto;
		font-size:12px;
		font-weight:bold;		
		margin-left:11px;
		margin-right:4px;	
	}	
		div#wrp_spendings div#women_spending,
		div#wrp_spendings div#men_spending {
			width:350px;					
		}	
		div#wrp_spendings span#note {
			font-size:9px;
			height: 15px;
			line-height: 15px;
			margin-bottom: 11px;			
		}		
	
	
	/* ATTREZZATURA */
	
	div#wrp_gear{
		margin: 0px -21px;		
		padding: 11px;
	}	
		div#wrp_gear div.gear_item{
			width:19%;
			margin: 0.5%;
			height:207px;				
		}
			div#wrp_gear div.gear_item div.name{
				font-size: 12px;
				line-height: 12px;	
			}	
			div#wrp_gear div.gear_item div.description{
				font-size:11px;
				line-height:14px;			
			}			
		
} 
		
																	
									